

nav.main_menu ul li a {
line-height:50px!important;
}
.filter_holder ul li {
     cursor: pointer;
    display: block;
    margin: 5px;
    float: left;
    width: 146px!important;
    text-align: center;
    margin-bottom: 14px!important;
}

.testim{
background-color: #fff;
    padding: 10px;
    min-height: 482px;
}
.ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-next {
    width: 57px!important;
    height: 57px!important;
    z-index: 10000;
    top: 50%;
    margin-top: -25px;
    position: absolute;
}
.q_message {
    position: relative;
    padding: 10px 11px!important;
    background-color: #EDEDED;
}
.aligncenter {
    display: block;
    margin: 0px auto!important;
}
.projects_holder article .image img, .portfolio_slider .portfolio_slides li.item img {
    height: 235px;
}
.q_message .message_text {
  display: table!important;
    height: 100%!important;
    font-weight: 300!important;
    font-size: 12px!important;
    text-transform: none!important;
    letter-spacing: 0px!important;
}
.q_team .q_team_description_inner{
    padding: 0px 10px;
    min-height: 150px;
    float: left;
    margin-top: -7px;
    margin-left: 0px;
}
.q_team .q_team_description_inner p {
    text-align: justify;
    margin: 15px auto;
}
.q_team .q_team_description_inner h5 {
    text-align: left;
}
.q_team .q_team_description_inner h6 {
    text-align: left;
}
.vc_col-sm-6 {
    width: 48%;
    margin-left: 22px;
}

a.pp_previous, a.pp_next, pp_arrow_previous, pp_arrow_next, a.pp_arrow_previous, a.pp_arrow_next, a.pp_close{
display: none !important;
}
.pp_nav p{
display:none;
}
.gallery img{
height:200px;
width:253px;
}
.projects_holder article a.lightbox, .portfolio_slider a.lightbox {
    display: none;
}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
    padding-top: 56%;
    position: relative;
    margin-top: 5px;
}
.projects_holder{
visible:hidden;
}
.portfolio_paging{
visible:hidden;
}
.wpcf7-form-control{
border:1px solid #cccccc!important;
}
.blog_single .post_image{
padding-top:20px;
}
.post_image>img{
width:100%!important;
margin-right:auto;
}
.post_image a{
width: 100%!important;
    margin-right: auto;
    margin-left: auto;
}
.blog_large_image .post_content_holder{
padding-top:30px;
}
#contact-us-page .vc_col-sm-6 {
margin-left: 0px!important;
}

.footer_inner .widget_text h5 {margin-bottom:0px!important;}

.cat-div.micat-Current {display:block;}

nav.main_menu>ul>li>a {
 
    padding: 0 14px!important;
}